eServices - Bug #178

Available fields- Committee member step
08/15/2016 12:36 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal
Compensation

Committee

The following fields should be exist and
retrieve correct data:

Basic details:
1- Expected End Date for Current Step
2- Old Transaction Number

Compensation details:
3- Land Usage

Other building evaluation:
4- 2.5 % from (total Evaluation
Statement Amount)

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

08/15/2016

0%
0.00 hour
0.00 hour

The following fields retrieve wrong datal!
Basic details:

1- Expected End Date for Current Step
2- Old Transaction Number

All the mentioned fields are missed ! they
are not available

Compensation details:

3- Land Usage

Other building evaluation:
4- 2.5 % from (total Evaluation
Statement Amount)

Development
4022016001818530
sdmubark

Firefox

Description
Steps:

1- Open a transaction that assigned to Committee member
2- Observe the available fields.

Basic details:

1- Expected End Date for Current Step
2- Old Transaction Number

Compensation details:

3- Land Usage

Other building evaluation:
4- 2.5 % from (total Evaluation Statement Amount)

06/07/2025

1/2




History

#1 - 08/15/2016 05:40 PM - Shadi Abuomar
- Status changed from Open to Fixed
- Environment Development added

- Environment deleted (QA)

#2 - 08/15/2016 05:40 PM - Shadi Abuomar
- Assignee changed from Shadi Abuomar to Saja Nakhleh

#3 - 10/05/2016 01:53 PM - Saja Nakhleh
- Status changed from Fixed to Feedback
- Assignee changed from Saja Nakhleh to Shadi Abuomar

1- The [Land Usage] field Is not exist
2- Expected End Date for Current Step ; does not retrieve any value

#4 - 10/09/2016 11:28 AM - Saja Nakhleh

- File 172.GIF added

- Status changed from Feedback to Closed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

Tested and verified

Files

101.GIF 45.7 KB 08/15/2016 Saja Nakhleh

172.GIF 139 KB 10/09/2016 Saja Nakhleh
